{
    "_comment": "This is currently non-functional.  Use this file to make your module installable through composer.  Replace 'parent_repository' in the name property below with the appropriate location",
    "name": "parent_repository/myplugin",
    "description": "My Plugin",
    "license": "proprietary",
    "type": "blesta-module",
    "require": {
        "blesta/composer-installer": "~1.0"
    },
    "authors": [
        {
            "name": "Prakash Poudel",
            "homepage": "https://prakashpk.site"
        }
    ]
}